/** INPUTS **/
.hdr-form {
	margin:0px !important;
}
#tools ul{
	max-width: 100% !important;
}
.lk-img a > img {
	max-width: inherit;
}
input, select, textarea, button, keygen, isindex, legend, a {
	font-size: 100%;
}
select {
	border-color:rgb(154, 158, 157);
	width:auto !important;
}
label {
	padding-right: 10px;
}
input[type="file"] {
	border: 1px solidrgb(154, 158, 157) !important;
}
textarea, input[type="text"], input[type="password"], select  {
	background-image: none !important;
}

.content-app {
	font-size:80%;
}
.gt {
	background-image: url(../images/icon/gt.png) !important;
	background-position: 1px 50% !important;
	background-repeat: no-repeat;
	padding-left:15px !important;
}
.btn {
	font-weight: normal;
	font-family: "Arial","Helvetica Neue","Helvetica",sans-serif;
	border-radius: 3px;
	background-color: #314668;
	border: 1px solid #293a57;
    border-top-color: rgb(41, 58, 87);
    border-right-color: rgb(41, 58, 87);
    border-bottom-color: rgb(41, 58, 87);
    border-left-color: rgb(41, 58, 87);
	border-color: #314668;
	text-align: center;
	padding: 8px 16px;
	margin-bottom: 5px;

	display: inline-block;
	padding: 0.35em 22px;
	font-size: 1.4rem !important;
	line-height: 1.4em !important;
	color: white !important;
	vertical-align: middle;
	background-image: none !important;
	cursor: pointer;
}

.btn-info {
    padding: 6px 22px !important;
    background-color: white !important;
    border-color: rgb(180, 183, 182) !important;
    border-radius: 3px 3px 3px 3px !important;
    color: rgb(59, 59, 59) !important;
    transition: background-color 0.25s ease-in 0s !important;
}
.btn_bar {
	vertical-align: bottom !important;
}
/* UPLOAD BOX STYLE */
.upload-box {
	border-color:rgb(154, 158, 157);
	border-radius: 3px 3px 3px 3px;
}
.upload-box .rf-fu-hdr {
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(64, 81, 118);
	margin:0px;
}

.rf-fu-btn-add, .rf-fu-btn-upl, .rf-fu-btn-clr {
	background-image: none;
	background-color: rgb(241, 243, 247);
	border:0px;
	border-radius: 3px 3px 3px 3px !important;
}

.upload-box .rf-fu-btn-cnt-upl {
	border-color:rgb(64, 81, 118);
}
.rf-fu-itm {
    border-bottom: 1px solid rgb(154, 158, 157);
}

/** PANEL STYLE */
.rf-p {
    color: rgb(190, 214, 248);
    border-color:#ccc;
	border-radius: 3px 3px 3px 3px;
	padding: 0px !important;
}
.rf-p-hdr {
	background-color: #405176;
	background-image: none;
	border-color:#405176;
	margin:0px;
	font-size: 100%;
	color :#FFFFFF;
}
.rf-p-b {
	font-size : 100%;
}

/** POPUP **/
.rf-pp-cntr {
	border-color:rgb(154, 158, 157);
	border-radius: 3px 3px 3px 3px;
}
.rf-pp-hdr {
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(64, 81, 118);
	margin:0px;
	color :#FFFFFF !important;
}
.rf-pp-hdr-cnt, .rf-pp-hdr- {
	color :#FFFFFF !important;
}
.rf-pp-hdr-cntrls a {
	color :#FFFFFF !important;
}

/** RADIO **/
.inline-radio label {
	padding-right:10px;
}

/** TABLE **/
.rf-ds {
	padding:0px;
}
.rf-dt {
	font-size: 100%;
	border-color:rgb(154, 158, 157);
	border-radius: 3px 3px 3px 3px;
}
.rf-dt-c {
	font-size: 100%;
}
.rf-dt-shdr-c {
	font-size: 100%;
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(154, 158, 157);
	margin:0px;
	 padding:0px;
	color :#FFFFFF !important;
}
.rf-dt-hdr-c {
	font-size: 100%;
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(154, 158, 157);
	margin:0px;
	color :#FFFFFF !important;
	vertical-align: top;
	text-align: center;
}
.rf-dt-shdr-c select {
	color :#000000;
	margin-top: 0px !important;
	padding: 6px 11px;
}
.rf-dt-hdr-c select {
	color :#000000;
	margin: 0px !important;
	padding: 6px 2px;
}
.rf-dt-shdr-c input {
	color :#000000 !important;
	display:block;
	margin: 0px !important;
}
.rf-dt-hdr-c input {
	color :#000000 !important;
	display:block;
	margin: 0px !important;
}
.rf-dt-shdr-c a {
	color :#FFFFFF !important;
}
.rf-dt-hdr-c a {
	color :#FFFFFF !important;
}
/* pager */
.rf-ds-btn {
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(154, 158, 157);
	margin:0px;
	color :#FFFFFF !important;
}
.rf-ds-btn, .rf-ds-btn-last a {
	color :#FFFFFF !important;
}
.rf-ds-nmb-btn {
	background-image: none;
}
.rf-ds-nmb-btn hover{
	background-image: none;
}
.rf-ds-nmb-btn {
	border:0px;
}
.rf-ds-act {
	background-color:rgb(214, 216, 215);
}

/** PICKLIST */
.rf-pick-btn {
	isplay: inline-block;
	margin-bottom: 0px;
	font-weight: normal;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 1.4rem !important;
	line-height: 1.4em !important;
	text-align: center;
	vertical-align: middle;
	background-image: none !important;
	border: 1px solid rgb(180, 183, 182) !important;
	cursor: pointer;
	padding: 6px 22px !important;
    background-color: white !important;
    border-radius: 20px 20px 20px 20px !important;
    color: rgb(59, 59, 59) !important;
    transition: background-color 0.25s ease-in 0s !important;
}
.rf-pick-hdr-c {
	background-color: rgb(64, 81, 118);
	background-image: none;
	border-color:rgb(154, 158, 157);
	margin:0px;
	color :#FFFFFF !important;
}
.rf-pick-lst-dcrtn {
	border-color:rgb(154, 158, 157);
	border-radius: 3px 3px 3px 3px;
}
.rf-pick table {
	vertical-align: middle !important;
}
/** DATATABLE */
.rf-dt-hdr-c {
	background-image: none;
}
